<?php
header("Access-Control-Allow-Origin", "*");
header("Access-Control-Allow-Credentials", "true");
header("Access-Control-Allow-Methods", "GET,HEAD,OPTIONS,POST,PUT");
header("Access-Control-Allow-Headers", "Access-Control-Allow-Headers, Origin,Accept, X-Requested-With, Content-Type, Access-Control-Request-Method, Access-Control-Request-Headers");
include '../../../config/index.php';
$data = file_get_contents('php://input');
$obj = json_decode($data, true);


$curl_post_data = array(
    'Success' => 'true',
    'statusCode' => $data,
);
echo json_encode($curl_post_data);






?>